/*
Theme Name: Gender Odyssey
Description: Child theme for Smpl Skeleton
Author: Gender Odyssey
Template: Smpl Skeleton
Version: 01.11.17
*/

/*@import url('forms.css') screen;
@import url('timeline.css') screen;*/

body {
	background: none;
}

/* FONTS ============================================*/

@font-face { 
	font-family: "Museo-Slab-500"; 
	src:url('fonts/Museo_Slab_500_2-webfont.eot') format('eot'),
		url('fonts/Museo_Slab_500_2-webfont.woff2') format('woff2'), 
	 	url('fonts/Museo_Slab_500_2-webfont.woff') format('woff'), 
	 	url('fonts/Museo-Slab-500.tff') format('truetype');
}

H1 {
	font-family: "Museo-Slab-500" !important;
	font-weight: 600;
 	line-height: 1;
  	letter-spacing: 0px;
	color: #34883F;
	margin-bottom: 30px;
}
@media screen and (max-width: 599px) {
	H1 {
		font-size: 1.5em;
	}
}

H2, H3 {
	font-family: "Museo-Slab-500" !important;
	font-weight: 400;
 	line-height: 1;
  	letter-spacing: 0px;
	color: #34883F;
}

.entry-content H2 {
	margin-top: 40px;
	line-height: 1.4em;
}

BODY.page-id-30576 .entry-content H2 { /*GiveBIG*/
	margin-top: 30px;
	margin-bottom: 30px;
	line-height: normal;
}

BODY.page-id-5 .entry-content H2,
BODY.page-id-7 .entry-content H2 {
	margin-top: 0;
}

.entry-content H2 A {
	text-decoration: underline;
}

.entry-content H2 A:HOVER {
	text-decoration: none;
}
 
.entry-content H3 {
	margin-top: 30px;
	line-height: 1.3em;
}

#comments H6 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 15px;
	text-transform: none;
	color: #333;
}

#content blockquote {
    border-left: 15px solid #86B43C !important;
}


/* BUTTONS */

.GO-button {
	font-weight: bold;
}

BODY.home .GO-button,
BODY.page-id-5 .entry-content .GO-button,
BODY.page-id-7 .entry-content .GO-button {
	float: right;
	margin-right: 40px;
}


/* HEADER =========================================*/

#header {
	display: none; /* See Uber Menu Misc. Settings */
}

#go-logo {
	/* Left aligned
	margin-top: 30px;
	margin-bottom: 10px;
	clear: left;
	float: left; */
	text-align: center;
}

#go-logo IMG {
	margin: 20px auto 10px auto;
}

/* TAGLINE REMOVED
<div id="tagline"><h2></h2></div>
*/

@media screen and (min-width: 480px) and (max-width: 959px) {
#go-logo img {
	max-width: 80%;
}
}

@media screen and (min-width: 768px) and (max-width: 1149px) {
#go-logo {
	margin-top: 0px;
}
}

@media screen and (max-width: 959px) {
#go-logo {
	text-align: center;
}

#go-logo img {
	margin-left: auto;
	margin-right: auto;
}
}

@media screen and (max-width: 767px) {
#tagline {
	font-size: 80%;
}

#nfp-status {
	font-size: 90%;
	line-height: normal;
}
}

@media screen and (min-width: 480px) and (max-width: 767px) {
#go-logo img {
	margin-right: 0px;
}
#tagline {
	margin-top: 20px;

}
}

@media screen and (min-width: 768px) and (max-width: 1149px) {
#go-logo img {
	margin-right: 20px;
}

#tagline {
	margin-top: 20px;

}
}

@media screen and (min-width: 768px) and (max-width: 1149px) {
#tagline {
	font-size: 80%;
}

#nfp-status {
	font-size: 90%;
}

}

@media screen and (min-width: 1149px) {
#tagline, #nfp-status {
	float: left;
	margin-top: 70px;
	padding: 0 20px;
}

#tagline {
	width: 33%;
	font-size: 90%;
}

#nfp-status {
	width: 37%;
	font-size: 75%;
	text-align: right;
	padding-right: 0;
}

}


@media screen and (min-width: 1024px) and (max-width: 1149px) {
#tagline {
	margin-top: 30px;
}
}


/* UBER MENU =========================================*/

.ubermenu-main { /* fix radius bleed in FF */
	-moz-background-clip: padding !important;
	-webkit-background-clip: padding-box !important;
	background-clip: padding-box !important;
    
	/*ORIGINAL COLORS 
	background-color: #007dc6;
    background: -webkit-gradient(linear,left top,left bottom,from(#007dc6),to(#0074b9));
    background: -webkit-linear-gradient(top,#007dc6,#0074b9);
    background: -moz-linear-gradient(top,#007dc6,#0074b9);*/
	
	background-color: #34883F !important;
    background: -webkit-gradient(linear,left top,left bottom,from(#34883F),to(#2E7837)) !important;
    background: -webkit-linear-gradient(top,#34883F,#2E7837) !important;
    background: -moz-linear-gradient(top,#34883F,#2E7837) !important;
}

.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {
    border-left: 1px solid #24602C !important;
}

.ubermenu-skin-deepsky.ubermenu-responsive-toggle {
	background: /* BLUE #007DC6*/ #34883F !important;
}

.ubermenu-skin-deepsky.ubermenu-responsive-toggle:hover {
	background: /* GREEN 1 #0074B9*/ #86B43C !important;
}

@media screen and (max-width: 959px) {
	.ubermenu-main {
		border-top-left-radius: 0px !important;
		border-top-right-radius: 0px !important;
	}
}



/* HOME - Faces of GO Slides ==================================*/

@media screen and (min-width: 768px) and (max-width: 1023px) {
#pgc-2-0-1 {
	padding-bottom: 20px !important;
}
}

@media screen and (min-width: 1024px) and (max-width: 1149px) {
#pgc-2-0-1 {
	padding-bottom: 70px !important;
}
}

@media screen and (min-width: 1150px) {
 #pgc-2-0-1 {
	padding-bottom: 0px !important;
}
}

@media screen and (max-width: 479px) { /* Only display on 480+ */
DIV#meteor-slideshowhome-faces {
	display: none;
}
button, input[type="submit"],  input[type="reset"],  input[type="button"],  .button-container a,  .button-container.large a {
	padding: .5em !important;
}
.kiwi-logo-carousel { /* Need a fix for small screens, second logo is cut off. */
}
}

@media screen 
 and (device-width: 360px) 
 and (device-height: 640px)
 and (-webkit-min-device-pixel-ratio : 4) 
 and (-webkit-device-pixel-ratio : 4)
 and (orientation: portrait) {
/* Samsung S6 */
button, input[type="submit"],  input[type="reset"],  input[type="button"],  .button-container a,  .button-container.large a {
	padding: .5em !important;
}
}

@media screen and (max-width: 599px) { /* Only display on 480+ */
}

@media screen and (min-width: 480px) and (max-width: 1149px) {
	DIV#meteor-slideshowhome-faces IMG {
		max-width: 90% !important;
	}
}

@media screen and (min-width: 768px) {
	DIV.home-intro {
		margin-top: 40px;
	}
}


DIV#meteor-slideshowhome-faces {
	/*margin-left: 33px;*/
}

DIV#meteor-slideshowhome-faces IMG {
	border: solid White 13px;
	box-shadow: 0px 2px 5px #75888a !important;
	-webkit-box-shadow: 0px 2px 5px #75888a !important;
	margin-top: 17px !important;
}

@media screen and (min-width: 480px) and (max-width: 1149px) {
	DIV#meteor-slideshowhome-faces {
		margin-left: 0px !important;
	}
}

@media screen and (min-width: 1150px) {
	DIV#meteor-slideshowhome-faces.meteor-slides .meteor-clip {
		overflow: visible;
	}
	DIV#meteor-slideshowhome-faces DIV.mslide:after {
		content: "";
		display: block;
		position: absolute;
		top: 15px;
		z-index: -100;
		background: #fff;
		width: 480px;
		height: 330px;
		transform: rotate(-2deg);
		-webkit-transform: rotate(-2deg);
		-moz-transform: rotate(-2deg);
		box-shadow: 0px 2px 5px #75888a;
		-webkit-box-shadow: 0px 2px 5px #75888a;
}
}

DIV.home-intro,
DIV.home-intro H1 {
	color: #333;
}

DIV.home-intro H1 {
	margin-bottom: 10px;
}

/*
DIV.home-intro .GO-button {
	margin-top: -20px;
}*/



/* HOME Blog Post Excerpts */

H3.rpwe-title A {
	font-size: 1.4em !important;
	font-family: Open Sans;
	font-weight: bold;
	text-decoration: underline;
}

DIV.rpwe-summary {
	line-height: 1.6em;
	font-size: 1em;
}

/* Video */

IFRAME.video, .entry-content IFRAME {
	max-width: 100%;
}

BODY.page-id-32326 IFRAME /* Sports Toolkit */ {
	display: block;
    margin: 0 auto;
}



/* HOME Promotion */
@media screen and (min-width: 480px) {
DIV.promotion H3.widget-title {
	font-size: 3em;
	text-shadow: 2px 2px 0px rgba(0, 0, 0, 1);
}

DIV.promotion DIV.textwidget {
	font-size: 2em;
	line-height: 1.4em;
}
}


/* Home - Hero - Sport Toolkit */

#panel-30661-3-0-0 {
     opacity: 0.6;
}

.home-hero H1, .home-hero H3 {
	color: #ffffff;
	text-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
}


.home-hero H1 {
	font-size: 38px;
}

.home-hero H3 {
	font-size: 26px;
	margin-top: -20px;
}




/* PAGES & POSTS ================================================ */

BODY.page #content,
BODY.single #content,
BODY.single #sidebar,
BODY.archive #content,
BODY.archive #sidebar,
BODY.page #sidebar,
BODY.error404 #content,
BODY.error404 #sidebar,
BODY.search #content,
BODY.search #sidebar {
	margin-top: 40px;
}

BODY.home.page #content,
BODY.page-id-30348 #content, /* Dbl Thx */
BODY.page-id-30902 #content /* Dbl Thx */ {
	margin-top: 0px;
}


BODY.page-template-page-nosidebar .eleven.columns {
	width: 100%;
}



/* DBL THX ================================================ */

.dbl-thx-c2a {
	text-align: center;	
}

@media screen and (min-width: 960px) {
.dbl-thx-c2a {
	font-size: 1.4em;
	line-height: 1.4em;
}	
}

BODY.page-id-30348 FORM, /* Dbl Thx */
BODY.page-id-30902 FORM /* Dbl Thx */ {
	text-align: center;	
}

BODY.page-id-30348 P#dblthx-banner, /* Dbl Thx */
BODY.page-id-30902 P#dblthx-banner /* Dbl Thx */ {
	display: none;
}


/* EO DBL THX ================================================ */


/* Breadcrumbs */
P#breadcrumbs {
	display: none;
}

BODY.page-child P#breadcrumbs {
	display: block; /* only show on Location subpages */
	font-weight: bold;
	margin-bottom: 30px;
}
/* EO Breadcrumbs */


DIV.entry-content UL {
	margin-left: 30px;
}

/* [LOCATION] index headers */
@media screen and (min-width: 480px) {
DIV.location-header H3.widget-title {
	font-size: 3em;
	text-shadow: 2px 2px 0px rgba(0, 0, 0, 1);
}

DIV.location-header DIV.textwidget {
	font-size: 2em;
	line-height: 1.4em;
}
}

DIV.location-header DIV.textwidget P,
DIV.location-header DIV.textwidget P STRONG {
	color: White;
}




.additional-hotels UL {
	margin-top: 30px;
}

.additional-hotels LI {
	float: left;
	width: 50%;
}

/* SPONSORS */

BODY.page-id-49 DIV#sponsors-seattle {
	display: none;
}

BODY.page-id-49 H3 {
	margin: 40px 0;
}

BODY.page-id-49 DIV.entry-content OL {
	margin-left: 0;
}

BODY.page-id-49 DIV.entry-content OL LI {
	display: inline;
	float: left;
	margin-right: 2%;
}

BODY.page-id-49 DIV.entry-content UL {
	margin-left: 30px;
}

BODY.page-id-49 #content { 
	width: 100%;
}



/* FAQ */

BODY.page-id-21 DIV.entry-content P,
BODY.page-id-21 DIV.entry-content LI {
	font-size: 13px;
}

BODY.page-id-21 DIV.entry-content LI {
	margin: 0;
}



/* ABOUT */

IMG.grayscale,
BODY.page-id-30084 DIV.entry-content IMG /* Our People */ {
	filter: grayscale(100%) !important;
	/* Backward Compatibility */
	-webkit-filter: grayscale(1); 
	-webkit-filter: grayscale(100%); 
	filter: gray; 
	filter: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' height='0'><filter id='greyscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0' /></filter></svg>#greyscale");
}

IMG:HOVER.grayscale,
BODY.page-id-30084 DIV.entry-content IMG:HOVER /* Our People */ {
	filter: none !important;
	/* Backward Compatibility */
	-webkit-filter: none; 
	filter: none; 
}

/*BODY.page-id-23 DIV.entry-content P,*/
BODY.page-id-30084 DIV.entry-content /* Our People */ {
	font-size: 13px;
}

BODY.page-id-30084 .entry-content IMG /* Our People */ {
	margin-bottom: 30px;	
}


/* DONATE */

#pl-29 {
	margin-top: -30px;
}

BODY.page-id-29 FORM {
	margin-top: -10px;
}

BODY.page-id-29 INPUT {
	border: none;
}

#amznCharityBanner TD {
	border: none !important;
}




/* TEMP - PRO TRACK */

BODY.page-id-39 .entry-content TD {
	font-size: 13px;
	border: none;
}

BODY.page-id-39 .entry-content TD LI {
	font-size: 13px;
	margin: 0;
}

BODY.page-id-39 .entry-content P {
	font-size: 13px;
}





/* SIDEBAR =============================================== */
@media (max-width: 479px) {
body.sidebar-right #wrap #sidebar .widget-container {
  margin-left: 0px !important;
}
}
/* NO SIDEBAR */
BODY.home #sidebar,
BODY.page-id-29 #sidebar, /* Donate */
BODY.page-id-30084 #sidebar {
	display: none;
}

BODY.home #content,
BODY.page-id-29 #content, /* Donate */
BODY.page-id-30084 #content {
	width: 100%;
}


/* PAGES WITH FORMS (also see FORMS) ==========================*/

/* Hide Required Fields notice and asterisk */
BODY.page-id-31 .nf-form-fields-required { 
	display: none;
}

/* Global Ninja Form styles */

@media (min-width: 1024px) {
	.contactfield { width: 60% !important; }
	.shortfield { width: 40% !important; }
	SELECT.medselect { width: 60% !important; }
}

/* Fonts */
.nf-form-title H3 { 
	font-size: 1.5em;
	margin-top: -5px;
}

.nf-form-fields-required,
.nf-field-description {
	font-size: 13px; 
}

/* Shorter TEXTAREAs */
.entry-content .nf-field-element TEXTAREA {
	height: 10em;
}

BODY.page-id-31 .entry-content .nf-field-element TEXTAREA { /* Override for Contact Form */
	height: 6em;
}

.ninja-forms-error-msg {
	color: Red;
	font-weight: bold;
	margin-bottom: 20px;
}

.ninja-forms-required-items { display: none; }

.ninja-forms-form-wrap .ninja-forms-form LABEL {
  	float: left;
  	width: 30%;
	text-align: right;
}

#ninja_forms_field_184_label {
	  	width: 31%;
}

.ninja-forms-field-description {
	margin-top: 0;
	margin-left: 31%;
}

.ninja-forms-field-description P {
	margin: -20px 0 0 0;
	padding: 0;
	font-size: 12px;
	color: #990000;
	font-style: italic;
}

.list-checkbox-wrap .nf-field-element li {
     margin: 0 0 0 31% !important;
 }


@media (min-width: 1024px) {
.list-checkbox-wrap LI,
.list-radio-wrap LI {
	float: left;
	width: 30% !important;
}
}

#nf-field-281-wrap .nf-field-element LI LABEL {
	font-weight: normal !important;
}

.ninja-forms-form-wrap .ninja-forms-form .list-checkbox-wrap LABEL,
.ninja-forms-form-wrap .ninja-forms-form .list-radio-wrap LABEL {
  	float: none;
	width: auto;
	text-align: left;
	line-height: normal !important;
}

.ninja-forms-form-wrap .ninja-forms-form TEXTAREA,
TEXTAREA#ninja_forms_field_3 {
	width: 65%;
	font-size: 13px;
}

.submit-wrap {
	margin-left: 35%;
}

.submit-wrap INPUT.button {
	font-size: 18px;
	padding: 10px 35px;	
}

.submit-wrap INPUT.button:hover {
	text-decoration: none;
}

.ie7 .submit-wrap INPUT.button {
	padding: 11px 35px 19px 35px;
}

.submit-wrap INPUT[type='submit'] {
	-moz-box-shadow:inset 0px 1px 0px 0px #a0c1e2;
	-webkit-box-shadow:inset 0px 1px 0px 0px #a0c1e2;
	box-shadow:inset 0px 1px 0px 0px #a0c1e2;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4f8bc7), color-stop(1, #1c5a91) );
	background:-moz-linear-gradient( center top, #4f8bc7 5%, #1c5a91 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4f8bc7', endColorstr='#1c5a91');
	background-color:#4f8bc7;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0;
	border:1px solid #1c5a91;
	display:inline-block;
	color:#ffffff !important;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	/*height:40px;
	line-height:40px;
	width:170px;*/
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #1c5a91;
	cursor:pointer;
	padding: 10px 20px;
}

.submit-wrap input[type='submit']:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1c5a91), color-stop(1, #4f8bc7) );
	background:-moz-linear-gradient( center top, #1c5a91 5%, #4f8bc7 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1c5a91', endColorstr='#4f8bc7');
	background-color:#1c5a91;
}

.submit-wrap input[type='submit']:active {
	position:relative;
	top:1px;
}


.ninja-forms-success-msg {
	font-weight: bold;
}



/* Contact Form */

#nf-form-9-cont {
	background-color: #F9FEFF;
	border: 1px solid #AAE8FF;
	padding: 20px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	width: 90%;
	margin-bottom: 40px;
}


SPAN.nf-form-title H3 {
	color: #195890 !important;
}

.nf-form-fields-required {
	font-size: 11px;
	margin-bottom: 20px;
}

/* EO forms ============================================*/






/* EVENTS =========================================*/


h1.tribe-events-page-title {
	margin-top: 40px;
}





/* IMAGES =========================================*/

.entry-content IMG.alignleft,
.entry-content IMG.alignright,
BODY.archive #content IMG.alignleft,
IMG.roundborder {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #DDD;
}

IMG.noborder {
	border: none !important;
}

BODY.page-id-30084 .entry-content IMG.alignleft { /* Our People */ 
	clear: left;
}


@media (max-width: 767px)  { /* Remove img float on small screens */
.entry-content IMG.alignleft,
.entry-content IMG.alignright {
	float: none !important;
	display: block  !important;
	margin: 20px 0  !important;
}

}

/* AD ZONES =================================*/

#sponsors-heading {
	background-color: #F7F7F7;	
	text-align: center;
	margin-bottom: 0;
}

BODY.home #sponsors-heading {
	background-color: #7F7F7F /* Match Banner */ ;
}

#sponsors-heading H4 {
	margin: 0;
	padding: 0;
	color: #999;
}

BODY.home #sponsors-heading H4 {
	color: #333;
}

.leaderboard { /* See Responsive Media Queries below */
	display: none;
}


.adunit {
	display: none;
}

.adunit_left {
	width: 33%;
	float: left;
	margin-top: 10px !important;
	margin-bottom: 30px !important;
	text-align: center;
}

.adunit_center {
	width: 33%;
	float: left;
	margin-top: 10px !important;
	margin-bottom: 30px !important;
	text-align: center;
}

.adunit_right {
	width: 33%;
	float: left;
	margin-top: 10px !important;
	margin-bottom: 30px !important;	
	text-align: center;
}

/* RESPONSIVE ADS */

@media (max-width: 599px) {
  #sponsors-home {
	height: 100px !important;
  }
  .leaderboard {
	  text-align: center;
  }
  .leaderboard_sm { 
  	display: block;
	margin: 20px auto;
  }
  .adunit_sm {
	  display: block;
  }
}
@media (min-width: 600px) and (max-width: 992px) {
  #sponsors-home {
	height: 60px !important;
  }  
  .leaderboard {
	  text-align: center;
  }
  .leaderboard_md { 
  	display: block;
	margin: 20px auto;
  }
  .adunit_md {
	  display: block;
  }  
}
@media (min-width: 993px) {
  #sponsors-home {
	height: 90px !important;
  }
  .leaderboard {
	  text-align: center;
  }
  .leaderboard_lg { 
  	display: block;
	margin: 20px auto;
  }
  .adunit_lg {
	  display: block;
  }
}

#sponsors-home {
	background-color: #7F7F7F /* Match Banner */ ;
	margin-bottom: 30px;
}

#sponsors-home .leaderboard_sm,
#sponsors-home .leaderboard_md,
#sponsors-home .leaderboard_lg {
	margin-top: 0px !important;
	margin-bottom: 30px !important;
}

#sponsors-seattle, #sponsors-losangeles {
	background-color: #F7F7F7;
	height: 110px;
}


/* TABLES =============================================== */
TABLE.altrows {
	margin-top: 20px;
}

TABLE.altrows TD {
	font-size: 13px;
}

TABLE.altrows TR:nth-child(odd) TD {
	background-color: #EEE;		
}

TABLE.altrows TR:nth-child(even) TD {
}


/* ALERTS =============================================== */

.alert {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
}
.alert h4 {
  margin-top: 0;
  color: inherit;
}
.alert .alert-link {
  font-weight: bold;
}
.alert > p,
.alert > ul {
  margin-bottom: 0;
}
.alert > p + p {
  margin-top: 5px;
}
.alert-dismissable {
  padding-right: 35px;
}
.alert-dismissable .close {
  position: relative;
  top: -2px;
  right: -21px;
  color: inherit;
}
.alert-success {
  color: #3c763d;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}
.alert-success hr {
  border-top-color: #c9e2b3;
}
.alert-success .alert-link {
  color: #2b542c;
}
.alert-info {
  color: #31708f;
  background-color: #d9edf7;
  border-color: #bce8f1;
}
.alert-info hr {
  border-top-color: #a6e1ec;
}
.alert-info .alert-link {
  color: #245269;
}
.alert-warning {
  color: #8a6d3b;
  background-color: #fcf8e3;
  border-color: #faebcc;
}
.alert-warning STRONG {
  color: #8a6d3b;
}
.alert-warning hr {
  border-top-color: #f7e1b5;
}
.alert-warning .alert-link {
  color: #66512c;
}
.alert-danger {
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
}
.alert-danger hr {
  border-top-color: #e4b9c0;
}
.alert-danger .alert-link {
  color: #843534;
}


/* MISC ================================================= */
A.anchor {
	display: block;
	position: relative;
	top: -200px;
 	visibility: hidden;
} 

P.comment-form-url {
	display: none;
}

.entry-content .smalltext P {
	font-size: 13px;
}


@media screen and (min-width: 768px) {
	.small-viewports-only {
		display: none;
	}
}


/* Shortcodes */

DIV.su-tabs {
	margin-top: 30px;
}

SPAN.su-highlight {
	display: block;
	margin-bottom: 20px;
	padding: 4px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.su-pullquote {
	font-size: 0.85em;
}

/* PLUGINS  ============================================== */

DIV.sociable {
	margin: 20px 0;
}

BODY.page-id-5 DIV.sociable, /* Seattle */
BODY.page-id-7 DIV.sociable { /* Los Angeles */
	display: none;
}

	BODY.page-id-5 .so-panel DIV.sociable, /* Seattle */
	BODY.page-id-7 .so-panel DIV.sociable { /* Los Angeles */
		display: block;
	}

@media screen and (max-width: 1149px) {	
#jQuery-page-peel	{
	display: none !important;
}	
}


/* FOOTER =============================================== */

@media screen and (max-width: 479px) {
SPAN.socicon {
	font-size: 24px !important;
}
}

.themeauthor {
	display: none;
}

@media screen and (max-width: 1000px) {
#givebig-banner { display: none; }
}












/* Double Thanksgiving */

.dbl-thx H2 {
	font-size: 32px;
	line-height: 1.375em;
	color: #ffffff;
	text-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
}

.dbl-thx P {
	color: #f6f6f6;
	text-shadow: 0 2px 2px rgba(0, 0, 0, 0.25);
}

BODY.page-id-30902 INPUT {
	border: none;
}